body {
	margin-bottom: 0px;
	margin-top: 8px;
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.top_left
{
  padding-left:38;
  font-family:tahoma; 
  font-size:11px; 
  color:#666666;
}
.top_right
{
  padding-left:20;
  font-family:tahoma;
  font-size:11px; 
  color:#666666;
}
.view_all
{
  padding-left:155px; 
  font-family:tahoma; 
  font-size:11px; 
  color:#FFFFFF;
}

.center_query
{
  font-family:tahoma;
  font-size:11px;
  color:#000000;
}
.hot_news_heading
{
  font-family:tahoma; 
  font-size:12px; 
  color:#FFFFFF;
  font-weight:bold;
}
.hot_news_detail
{
  font-family:tahoma; 
  font-size:11px; 
  color:#FFFFFF;

}


a:link {
	color: #000000;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;

}
head{
	color: #000000;
	font-family: tahoma;
	font-size: 8px;
	font-weight: normal;
	text-decoration: none;

}
a:hover {
	color: #000000;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a:visited {
	color: #000000;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;

}
